phpbb 3.2.8

Support area for phpBB's mChat extension
Post Reply
steveDF
Donor
Posts: 6
Joined: 17 Jan 2020, 10:07

phpbb 3.2.8

#1

Post by steveDF » 17 Jan 2020, 10:09

Hi

WIll mChat 2.1.3 work OK with phpbb 3.2.8? On the phpbb website it's only been validated against 3.2.7.

Thanks

Steve

User avatar
kasimi
mChat developer
Posts: 1027
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: phpbb 3.2.8

#2

Post by kasimi » 19 Jan 2020, 21:46

Hi Steve and welcome. :wave:

Yes, mChat 2.1.3 works with 3.2.8 and most likely with 3.2.9 too. If not, I will provide fixes. I think it's time for a new mChat release anyway. :+1:

terry2
Donor
Posts: 211
Joined: 22 Oct 2016, 18:22
Location: My castle

Re: phpbb 3.2.8

#3

Post by terry2 » 22 Jan 2020, 03:09

Just for info it works out the box on 3.3 also.

steveDF
Donor
Posts: 6
Joined: 17 Jan 2020, 10:07

Re: phpbb 3.2.8

#4

Post by steveDF » 02 Feb 2020, 20:11

thanks for the replies

:-)

Post Reply

Who is online

Users browsing this forum: WeitraLord and 1 guest